body {
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

header {
    background-color: #6eb7b8;
    color: white;
    padding: 20px;
    text-align: center;
}

header nav a {
    color: white;
    margin: 0 10px;
    text-decoration: none;
    font-weight: bold;
}

header nav a:hover {
    text-decoration: underline;
}

section {
    padding: 20px;
    margin: 10px;
}

footer {
    background-color: #6eb7b8;
    color: white;
    text-align: center;
    padding: 10px;
}